

/* = header.css
--------------------------------------------------- */


/* = Header, Blog Title and Slogan.
--------------------------------------------------- */

#header-wrapper {
	background: #464646 url('../images/bg-header-wrapper.gif') left bottom repeat-x;
	height: 64px;
	padding: 0 0 6px 0;
	margin: 0 0 30px 0;
}
#header {
	width: 960px;
	height: 64px;
	margin: 0 auto;
	position: relative;
}
#header h3 {
	display: none;
}
#header .box-masthead {
	margin: 0;
	float: left;
}

<?php
	$sitename = Padd_Theme_Option::get('sitename_mode','0');
?>
<?php if ('0' == $sitename) : ?>

#header .title {
	display: block;
	margin: 0;
	padding: 0;
}
#header .title a {
	display: block;
	margin: 0;
	font: normal 38px/64px 'Crushed', sans-serif;
	font-style: normal;
	text-decoration: none;
	outline: none;
	color: #fff;
}
#header .title a:hover {
	text-decoration: none;
}

<?php else : ?>
	<?php
		$image = Padd_Theme_Option::get('sitename_logo_url');
		$val = getimagesize($image);
	?>
#header .title {
	display: block;
	margin: 0;
	padding: 0;
}
#header .title a {
	display: block;
	margin: 0;
	font-family: 'Crushed', sans-serif;
	font-size: 38px;
	text-indent: -999999px;
	background: transparent url('<?php echo $image; ?>') left center no-repeat;
	width: <?php echo $val[0]; ?>px;
	height: <?php echo $val[1]; ?>px;
}

<?php endif; ?>
#header .description {
	display: none;
}


/* Search Form
-----------------------------------------*/

#header .box-search {
	margin: 25px 0 0 0;
	float: right;
}
#header .box-search label {
	display: none;
}
#header .box-search span.input {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#header .box-search input {
	width: 156px;
	margin: 0;
	padding: 5px;
	border: 0 none;
	color: #6f6e6e;
	background: transparent url('../images/input-search.png') left top no-repeat;
	font: normal 12px/12px Helvetica, Arial, sans-serif;
}
#header .box-search button {
	margin: 0 0 0 5px;
	padding: 0;
	border: 0 none;
	background: transparent url('../images/button-search.png') center center no-repeat;
	width: 46px;
	height: 22px;
}
#header .box-search button span {
	display: none;
}


/* Description
-----------------------------------------*/
.description {
	padding: 0 20px 30px 20px;
	margin: 0 auto;
	font: normal 35px/40px Brawler, serif;
	text-align: center;
	color: #494949;
	width: 960px;
}