
<div class="sidebar" id="sidebar">

	<h2><?php echo __('Sidebar', PADD_THEME_SLUG) ?></h2>

	<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar') ) : ?>

	<div class="box box-tweets">
		<h3 class="title"><?php echo __('Twitter', PADD_THEME_SLUG); ?></h3>
		<p class="byline"><?php echo __('The latest twitter post.', PADD_THEME_SLUG); ?></p>
		<?php padd_theme_widget_twitter(); ?>
	</div>


	<div class="box widget box-popular-posts">
		<h3 class="title"><?php echo __('Popular Posts', PADD_THEME_SLUG); ?></h3>
		<?php
			if (function_exists('get_mostpopular')) :
				get_mostpopular('pages=0&stats_comments=1&range=all&limit=5&thumbnail_selection=usergenerated&thumbnail_width=57&thumbnail_height=57&do_pattern=1&pattern_form={image}{title}{stats}');
			else :
		?>
		<p>Please install the <a href="http://wordpress.org/extend/plugins/wordpress-popular-posts/">Wordpress Popular Posts plugin</a>.</p>
		<?php
			endif;
		?>
	</div>

	<div class="box widget box-blogroll">
		<h3 class="title"><?php echo __('Blogroll', PADD_THEME_SLUG); ?></h3>
		<ul>
		<?php padd_theme_widget_bookmarks(); ?>
		</ul>
	</div>

	<?php endif; ?>

</div>


