<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
$tracker = Padd_Theme_Option::get('tracker_top','');
if (!empty($tracker)) {
	echo stripslashes($tracker);
}
?>
<div id="container-wrapper">
	<div id="container">

	<p class="no-display"><a href="#content"><?php echo __('Skip to content', PADD_THEME_SLUG); ?></a></p>

	<div id="header-wrapper">
		<div id="header">
			<div class="box box-masthead">
				<?php $tag = (is_home()) ? 'h1' : 'p'; ?>
				<<?php echo $tag; ?> class="title"><a href="<?php bloginfo('home'); ?>"><?php bloginfo('name'); ?></a></<?php echo $tag; ?>>
			</div>
			<div class="box box-menubar">
				<h3>Main Menu</h3>
				<?php
					wp_nav_menu(array(
						'theme_location' => 'main',
						'container' => null,
					));
				?>
			</div>
			<div class="box box-search">
				<h3>Search</h3>
				<?php get_search_form(); ?>
			</div>
			<div class="clear"></div>
		</div>
	</div>

	<a name="content" id="content"></a>

<?php if (is_home()) : ?>
	<p class="description"><?php bloginfo('description'); ?></p>

	<?php
		$slideshow = Padd_Theme_Option::get('slideshow_enable','1');
		if ('1' == $slideshow) :
	?>
	<div id="featured-wrapper">
		<div id="featured">
			<?php padd_theme_post_featured_posts(); ?>
		</div>
	</div>
	<?php endif; ?>
<?php endif; ?>

	<div id="body-wrapper">
		<div id="body">
